Showing results 1 to 7 of 7

Thread: Heroes5 (1.41 and 2.1) + yasu 1.07

Threaded View

Previous Post Previous Post   Next Post Next Post
  1. #1

    Default Heroes5 (1.41 and 2.1) + yasu 1.07

    Hi i have a small problem. After updating my H5 with newest patches i got a problem - normal Heroes5 wont run at all (the exe is crashing) but the H5 - Hammer of Fate runs normaly. I used to use yasu 1.02b with previous patches (1.4 and 2.0) and both games run normaly. With new patches i think securom was updated so i was forced to switch to new yasu... Im using DT4.08

    Any solution to this problem?

    xxxxxx

    PS - ok i did some testing with H5 (eu ver) (1.41)

    Yasu 1.02b - the game is trying to load (thinking a bit) then error (deteced emulation device)
    Yasu 1.03 - Game from the start see emulation device
    Yasu 1.04-1.07 - Game exe crash

    With H5 -HOF (2.1) yasu 1.07 work every single time
    Last edited by Pazurek : 31.01.2007 at 18:38 Reason: did some testing

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •